**To delete a composition storage configuration**

The following ``delete-storage-configuration`` deletes the composition storage configuration specified by the given ARN (Amazon Resource Name). ::

    aws ivs-realtime delete-storage-configuration \
        --arn "arn:aws:ivs:ap-northeast-1:123456789012:storage-configuration/ABabCDcdEFef"

This command produces no output.

For more information, see `Enabling Multiple Hosts on an Amazon IVS Stream <https://docs.aws.amazon.com/ivs/latest/LowLatencyUserGuide/multiple-hosts.html>`__ in the *Amazon Interactive Video Service User Guide*.